; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4.1
BuildID=20170428100038

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=755364c7305e25f1e163a35db9b0ba7cb26127b2

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=d20b73d667fabd702e589036745efb6d445e27e5

[Gecko]
MinVersion=52.1.0
MaxVersion=52.1.0
